



        .modal-body h3 {
            text-align: center;
            padding-bottom: 10px;
            line-height: 40px;
        }

        .modal-body p {
            text-align: justify;
        }

        .btn-container {
            padding: 100px 0px;
        }

        .btn1 {
            position: relative;
            display: block;
            width: auto;
            color: #171d4b;
            padding-left: 20px;
            padding-right: 20px;
            font-size: 24px;
            text-align: center;
            text-decoration: none;
            border: 3px solid #171d4b;
            overflow: hidden;
            transition: color 150ms ease-in-out 150ms, border-color 300ms ease-out, box-shadow 300ms ease-in-out;
            z-index: 1;
            border-radius: 25px;
            transition: 0.7s all ease-in-out;
            font-family: 'Scheherazade New', serif;
            font-weight: 700;
        }

        .btn1.center {
            margin: 0 auto;
        }

        .btn1:after {
            content: "";
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            background-color: #171d4b;
            z-index: -1;
            transform: scaleX(0);
            transition: transform 300ms ease-out 200ms;
        }

        .btn1:hover {
            color: white;
           border: 3px solid #171d4b;
            
            transform: translateY(0px)
        }

        .btn1:hover:after {
            transform: scaleX(1);
            transform-origin: 50% 50%;
            transition: transform 300ms ease-out;
        }










.hide {
    display: none;
}

.map-container {

    padding-top: 0px;
}



.draw-border::before,
.draw-border::after {
    border: 0 solid transparent;
    box-sizing: border-box;
    content: "";
    pointer-events: none;
    position: absolute;
    width: 0;
    height: 0;
    bottom: 0;
    right: 0;
}

.draw-border::before {
    border-bottom-width: 4px;
    border-left-width: 4px;
    border-radius: 30px;
}

.draw-border::after {
    border-top-width: 4px;
    border-right-width: 4px;
    border-radius: 30px;
}

.draw-border:hover {
    color: #171d4b;
}

.draw-border:hover::before,
.draw-border:hover::after {
    border-color: #171d4b;
    
    transition: border-color 0s, width 0.25s, height 0.25s;
    width: 100%;
    height: 100%;
}

.draw-border:hover::before {
    transition-delay: 0s, 0s, 0.25s;
}

.draw-border:hover::after {
    transition-delay: 0s, 0.25s, 0s;
}


.btn:focus,
.content {
    outline: 0;
    border: none;
}

.btn p {
    margin: 0;
}

.content input:checked + label .btn {
    border: 4px solid #171d4b;
    color: #171d4b;
}
.content input:checked + label .btn:hover{
    border-color: #58afd1;
}


.rad {
    display: none;
}
